h1 { 
	color:#ffffff;
	font-family:'Times New Roman', Times, serif;
	font-size:48px;
	text-decoration:underline;
}
h2 { 
	color:White;
	font-family:'Times New Roman', Times, serif;
	font-weight:bold;
}
h3 { 
	color:#f3b0b1;
	font-family:'Times New Roman', Times, serif;
	font-size:18px;
	font-weight:bold;
}
a { 
	color:#ff298e;
	font-size:14px;
	font-family:'Open Sans', sans-serif;
	font-weight:bold;
}
body { 
	font-size:14px;
	font-family:'Times New Roman', Times, serif;
	color:#000000;
}
.top-container { 
	background-color:#f3b0b1;
}
.user-panel .control-panel-link { 
	color:#2e9737;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.user-panel .login-link { 
	color:#2e9737;
	font-size:14px;
	font-family:Arial, sans-serif;
	font-weight:bold;
}
.layout-widget #user_panel_widget .panel-checklist-link { 
	color:#FFF;
}
.panel-welcome-message { 
	color:#2e9737;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.favorites-hover { 
	color:#2e9737;
	font-size:14px;
	font-family:Arial, sans-serif;
}
.material-icons.favorite-icon { 
	color:#2e9737;
}
#layout_wrapper { 
	max-width:initial;
}
a.ce-button { 
	font-size:14px;
	font-family:Arial, sans-serif;
	font-weight:bold;
	background-color:#f3b0b1;
	border-radius:0px;
	border-width:2px;
	border-color:#3cb96b;
	background-image:none;
	padding-left:15px;
	padding-right:15px;
	padding-top:8px;
	padding-bottom:8px;
	color:Black;
}
a.ce-button:hover { 
	background-color:#c0f3b0;
	border-width:2px;
	border-color:#f46c8e;
	background-image:none;
	color:Black;
}
.user-panel .login-link.ce-button { 
	color:#2e9737;
	font-weight:bold;
}
.bottom-container { 
	color:#ffffff;
	background-color:#000000;
}
.user-form .form-row label:not(.control-box label),.user-form .form-row .text-block,.scale-header,.user-form .form-row .multi-label { 
	color:#000000;
	font-size:18px;
	font-family:'Times New Roman', Times, serif;
}
